<!-- features -->
<section id="features">
  <div class="jumbotron jumbotron-fluid features">
    <div class="container-fluid">
      <div class="row">
        <div class="col-md-6">
        </div>
        <div class="col-md-6 special2">
          <p>What's so special?</p>
          <h1 class="judul2">FEATURES</h1>
          <ul style="color:white">
            <li>
              <h3 class="text-warning mt-5">TRADITIONAL GAMES
            </li>
            </h3>
            <p class="kalimat">If you miss your childhood we provide many traditional games here</p>
            <li>
              <h3 class="text-warning">GAME SUIT
            </li>
            </h3>
            <li>
              <h3 class="text-warning">TBD
            </li>
            </h3>
          </ul>
        </div>
      </div>
    </div>
  </div>
</section>
<!-- akhir features -->